WordPress.org

Support

Support » Plugins and Hacks » [Plugin: PageView] Error Get a better browser! .

[Plugin: PageView] Error Get a better browser! .

  • vasilissk
    Member

    @vasilissk

    I have the new theme mystique in my computer and at the home post I have the microcode from this plug-in.

    The home post shows this error on the screen: Get a better browser!

    I have IE8, Firefox and Safari for PC and it shows this error in all browsers.

    When I change theme to default it works fine.

    What trigers this error in the home post?

    http://wordpress.org/extend/plugins/pageview/

  • The topic ‘[Plugin: PageView] Error Get a better browser! .’ is closed to new replies.